xmonad-0.11: A tiling window manager

Copyright | (c) Spencer Janssen 2007
License | BSD3-style (see LICENSE)
Maintainer | spencerjanssen@gmail.com
Stability | unstable
Portability | not portable, uses mtl, X11, posix
Safe Haskell | None
Language | Haskell98

XMonad.Main

Description

xmonad, a minimalist, tiling window manager for X11

Synopsis

- xmonad :: (LayoutClass l Window, Read (l Window)) => XConfig l -> IO ()

# Documentation

xmonad :: (LayoutClass l Window, Read (l Window)) => XConfig l -> IO ()

The main entry point